OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.FramebufferMultisample

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_framebuffer_multisample extension, see http://www.opengl.org/registry/specs/EXT/framebuffer_multisample.txt.

Synopsis

- glRenderbufferStorageMultisample :: GLenum -> GLsizei -> GLenum -> GLsizei -> GLsizei -> IO ()
- gl_RENDERBUFFER_SAMPLES :: GLenum
- gl_FRAMEBUFFER_INCOMPLETE_MULTISAMPLE :: GLenum
- gl_MAX_SAMPLES :: GLenum

# Functions

glRenderbufferStorageMultisample :: GLenum -> GLsizei -> GLenum -> GLsizei -> GLsizei -> IO ()

# Tokens

gl_RENDERBUFFER_SAMPLES :: GLenum

gl_FRAMEBUFFER_INCOMPLETE_MULTISAMPLE :: GLenum

gl_MAX_SAMPLES :: GLenum